.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-navlink17 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 
.footer-link22 {
  display: contents;
}
 
.footer-link23 {
  display: contents;
}
 
.footer-link24 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.izkunje-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.izkunje-link10 {
  display: contents;
}
 
.izkunje-link11 {
  display: contents;
}
 
.izkunje-link12 {
  display: contents;
}
 
.izkunje-link13 {
  display: contents;
}
 
.izkunje-link14 {
  display: contents;
}
 
.izkunje-link15 {
  display: contents;
}
 
.izkunje-link16 {
  display: contents;
}
 
.izkunje-link17 {
  display: contents;
}
 
.izkunje-thq-travel-item-bg-elm1 {
  background-image: url('../assets/images/pexels-photo-27138849-96a723cb23.webp');
}
 
.izkunje-thq-travel-item-bg-elm2 {
  background-image: url('../assets/images/pexels-photo-15072154-34e2e99677.webp');
}
 
.izkunje-link18 {
  display: contents;
}
 
.izkunje-link20 {
  display: contents;
}
 
.izkunje-link21 {
  display: contents;
}
 
.izkunje-container2 {
  display: none;
}
 
.izkunje-container3 {
  display: contents;
}
 
.izkunje-container4 {
  display: none;
}
 
.izkunje-container5 {
  display: contents;
}
